Parallels Premium Outgoing Antispam error "CMsg::ScanMessage() - Unable to comply with the request because you are not licensed for the antispam service"

Refers to:

  • Plesk 11.0 for Linux
  • Plesk 11.5 for Linux
  • Plesk 9.x and below for Windows

Created:

2016-11-16 13:02:35 UTC

Modified:

2016-12-21 19:49:13 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Parallels Premium Outgoing Antispam error "CMsg::ScanMessage() - Unable to comply with the request because you are not licensed for the antispam service"

Symptoms

  1. Parallels Premium Outgoing Antispam does not work, statistics in control panel show zero, and no messages checked in maillog:

    # egrep "ASVOD|qmail-ctasd" /usr/local/psa/var/log/mailog
    #
  2. The following error can be found in /var/log/messages :

    ctasd[18023]: CMsg::ScanMessage() - Unable to comply with the request because you are not licensed for the antispam service. Contact your service provider to enable the service.

Cause

The issue is supposed to be fixed on the licensing server on 15-th of September, 2013.

Resolution

Please submit support request if you are affected by the issue.

Have more questions? Submit a request
Please sign in to leave a comment.